/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0F
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/


.fl-page{
	width: auto;
}
/* .fl-full-width .container {
    width: 100%;
    max-width: 1100px;
    padding: 0 20px;
} */
.product-colors li.found {
    margin-right: 5px!important;
}
.fl-module.financeBoxHeader a {
    font-weight: 400;
}
.fl-post.post.type-post .row.fl-post-image-beside-wrap {
    margin-left: 0px!important;
    margin-right: 0px!important;
}

.map-loc-wrap .storename a:hover,
.map-loc-wrap .storename a:hover *{
    text-decoration: underline!important;
}
.fl-post.post.type-post .row.fl-post-image-beside-wrap > div {
    padding-left: 0px!important;
    padding-right: 0px!important;
}
.fl-post.post.type-post  .fl-post-image-beside {
    float: none!important;
    width: 100%!important;    
}
legend.gfield_label {
    border: none!important;
}
.homeSlider .fl-content-slider .fl-content-slider-navigation a.slider-next:before,
.homeSlider  .fl-content-slider .fl-content-slider-navigation a.slider-prev:before,
.reviewRow .fl-module .uabb-slider-next .bx-next:before, 
.reviewRow .fl-module .uabb-slider-prev .bx-prev:before,
.fl-module.aboutPageSlider .slick-arrow i:before,
.fl-row.brandLogoSlider .slick-arrow i:before{
    content: "\ea01";
    font-family: 'Ultimate-Icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 45px;
    color: #fff;
}
.homeSlider  .fl-content-slider .fl-content-slider-navigation a svg,
.reviewRow .fl-module .uabb-slider-next .bx-next i , 
.reviewRow .fl-module .uabb-slider-prev .bx-prev i {
    display: none;
}
.homeSlider  .fl-content-slider .fl-content-slider-navigation a.slider-prev:before, 
.reviewRow .fl-module .uabb-slider-prev .bx-prev:before,
.fl-module.aboutPageSlider .slick-prev.slick-arrow i:before,
.fl-row.brandLogoSlider .slick-prev.slick-arrow i:before{
    content: "\ea00"!important;
}
.reviewRow .fl-module .uabb-slider-prev .bx-prev:before, 
.reviewRow .fl-module .uabb-slider-next .bx-next:before {
	font-size: 30px;
	 color: var(--fl-global-blank);
}
.fl-module.aboutPageSlider .slick-arrow i:before{
	font-size: 40px;
	 color: var(--fl-global-accent-color);
}
.fl-row.brandLogoSlider .slick-arrow i:before{
	font-size: 20px;
	color: var(--fl-global-accent-color);
}

.facetwp-selections ul:before {
    content: "Your Selection";
    font-weight: 700;
    font-size: 16px; 
    border-bottom: 2px solid #000;
    padding: 0px;
    width: 100%!important;
    position: relative;
    display: block;
    margin-bottom: 5px;
    color: #000;
    padding: 5px 5px 5px 0px;
}
.facetwp-selections ul li .facetwp-selection-label{
    font-size: 16px;
    font-weight: 700;
}

.facetwp-selections ul {
    background-color: #eeee;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.facet_filters .facet-wrap>strong {
    border-bottom: 2px solid #000;
    color: #000;
}
.fl-slide-text > p {
    margin: 0px!important;
    padding: 0px!important;
}
.fl-slide-text > .fl-builder-content  {
    margin: 0px!important;
}
.fl-slide .fl-slide-text > .fl-builder-content {
    margin-bottom: 0px!important;
}
.custom_searchModule {
    display: none;
    z-index: +4;
    position: absolute;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}
.fl-module.custom_searchHeader .fl-icon i{
    cursor: pointer;
}
ul.storename {
    padding: 0px!important;
    list-style: none;
}
.row.search-row {
    max-width: 1060px;
    margin: 0 15px;
}
ul.store-opening-hrs {
    list-style: none;
    padding-left: 0px;
}

.extraCTA  .uabb-new-ib-title.uabb-simplify {
    background: #fff;
    width: auto;
    display: inline-block;
    padding: 20px 60px;
	position: relative;
}

.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-desc{
	top: auto !important;
    bottom: -25px !important;
    min-height: 25%;
    height: auto;
    max-height: 100%;
    text-align: left;
    left: -25px !important;
}
.extraCTA .uabb-new-ib-content.uabb-text-editor.uabb-simplify {
	display: none;
}
.extraCTA .uabb-ib-effect-style1 .uabb-new-ib-content, .flooringRow .uabb-ib-effect-style1 .uabb-new-ib-title, .extraCTA .uabb-ib-effect-style1 .uabb-new-ib-title {
    -webkit-transform: translate3d(0, 0px, 0);
    -moz-transform: translate3d(0, 0px, 0);
    transform: translate3d(0, 0px, 0);
}
.extraCTA .uabb-new-ib-title i {
    float: right;
    margin-left: 10px;
    margin-top: 3px;
    color: #7E1918!important;
    font-weight: 700;
}

/* .container .row .product-detail-layout-6 #product-images-holder>div {
        background-image: none!important; 
}
.container .row .product-detail-layout-6 #product-images-holder>div.toggle-image {
        background-image: none!important;
        display: flex;
        align-items: center; 
        justify-content: center;   
}
.container .row .product-detail-layout-6 #product-images-holder>div.show {
        background-image: none!important;
        display: flex;
        align-items: center; 
        justify-content: center;   
}
.container .row .product-detail-layout-6 #product-images-holder>div img{
        display: block;
        min-height: auto;
        width: auto!important;
        margin: 0 auto;
} */
.product-colors li.found {
    margin-right: 5px!important;
}

header .fl-rich-text p, footer .fl-icon-text p {
    margin-bottom: 0;
}
header .uabb-infobox-text > p, 
footer .uabb-infobox-text > p, 
footer .uabb-infobox-text .storename p  {
    padding: 0px!important;
    margin: 0px!important;
}
ul.social-icons > li a i:before {
    color: #fff;
}
ul.social-icons > li a:hover i:before {
    color: var(--fl-global-accent-color);
}
.fl-module.infoBoxUp {
    z-index: +2;
}
.hours .uabb-infobox-text > p {
    padding: 0px!important;
    margin: 0px!important;
    display: none;
}
.hours ul.store-opening-hrs > li {
    max-width: 300px;
    width: 100%;
}
.hours  ul.store-opening-hrs > li span {
    float: right;
}

.gfield_captcha_input_container input {
    max-width: 100px!important;
}
.product-colors li.found {
    margin-right: 5px!important;
}
.gform_wrapper .ginput_container.ginput_container_checkbox input {
    vertical-align: top;
    margin-top: 4px;
}
div#breadcrumbs .container {
    max-width: 1060px !important;
    width: 100% !important;
    padding: 0px 20px !important;
}
body.post-template-default.single.single-post h1.fl-post-title {
    font-size: 40px;
}
.uabb-testimonials-wrap .bx-wrapper {
    margin: 0 auto 20px!important;
}
/* Home page slider css */
.bx-wrapper .bx-controls-auto,.bx-wrapper .bx-pager {
	bottom: 60px !important
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background-color: #fff !important;
	width: 15px;
	height: 15px;
	border-radius: 15px;
}
.bx-wrapper .bx-pager.bx-default-pager a.active,.bx-wrapper .bx-pager.bx-default-pager a:focus,.bx-wrapper .bx-pager.bx-default-pager a:hover {
	background-color: #1686C5 !important
}
.homeSlider .fl-content-slider-navigation svg {
    height: 30px!important;
    width: 30px!important
}
.homeSlider .fl-content-slider-navigation {
    max-width: 1240px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    z-index: 1
}
.fl-module-content-slider .bx-wrapper {
    margin: 0 auto 0px!important;
}
footer .phone a span {
    font-weight: 600!important;
    color: #3A3A39!important;
}
footer .phone a:hover span {
        color: var(--fl-global-accent-color)!important;
}
/* .fl-module .uabb-infobox-left-right-wrap .uabb-module-content.uabb-imgicon-wrap {
    margin-right: 10px;
} */
.fl-row.roomvoRow {
	position: relative;
}

.fl-row.roomvoRow .uabb-module-content.uabb-photo {
	position: absolute;
	left: -20px;
	bottom: 0px;
	max-width: 450px;
}

header .header_visitandcall .uabb-infobox-left-right-wrap {
    max-width: 140px;
    margin: 0 auto;
    display: block;
}

header .header_visitandcall .uabb-module-content.uabb-infobox {
    text-align: center;
}

body > div .uabb-creative-menu .uabb-off-canvas-menu .sub-menu {
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .0);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .0);
    -o-box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .0);
    box-shadow: 0px 0px 4px 1px rgba(0, 0, 0, .0);
}

.moove-gdpr-button-holder>button.mgbutton {
    background-color: #fff!important;
    color: #050708!important;
    border-radius: 0px!important;
    font-family: "basic-sans",Verdana,Arial,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;
    box-shadow: none !important;
    border: none!important;
  }
  .moove-gdpr-button-holder>button.mgbutton:hover {
    background: #050708!important;
    color: #fff!important;
    text-transform: uppercase!important;
    border-color: #050708!important;
  }
  #moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
    background-color: var(--fl-global-accent-color)!important;
    border-top: 1px solid #fff;
  }
 
#moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p a:hover,
button.moove-gdpr-infobar-close-btn:hover i {
    color: #fff!important;
    opacity: 0.7;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li button {
    color: #050708!important;
  }
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i,
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {
    background-color: #1686c5!important;
    border: 1px solid #000!important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i:hover, 
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon:hover,
#moove_gdpr_cookie_info_bar span[data-href]>u.change-settings-button {
    color: #050708!important;
    background-color: #fff!important;
  }
  button.moove-gdpr-infobar-close-btn:hover i {
    color: #050708 !important;
  }
  #moove_gdpr_cookie_modal .moove-gdpr-button-holder > button {
    background-color: #1686c5!important;
    color: #fff!important;  
    border: 0px!important;
    border-radius: 0px!important;
    font-family: "basic-sans",Verdana,Arial,sans-serif!important;
    font-weight: 600!important;
    text-transform: uppercase!important;  
      
  }
  #moove_gdpr_cookie_modal .moove-gdpr-button-holder > button:hover {
    background: #050708!important;
    color: #fff!important;
    border: 0px!important;
  }
  
  .moove-gdpr-tab-main-content a:hover {
    color: #1686c5!important;
  }


body .fl-row .fl-module .uabb-gf-style .ginput_container_select:after {
    top: 50%!important;
    -webkit-transform: translateY(-50%)!important;
    -ms-transform: translateY(-50%)!important;
    transform: translateY(-50%)!important;
}

body .fl-row .fl-module .uabb-gf-style .gform_wrapper .gfield select{
    margin-bottom: 0px!important;
}

.open_sidebar {
    max-width: 170px;
    margin: 0 auto;
    width: 100%;
    margin-bottom: 20px;
}

#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme .moove-gdpr-info-bar-container .moove-gdpr-info-bar-content a:focus {
    color: #fff!important;
    opacity: 0.7!important;
}

h1 > span{
    text-transform: capitalize;
    font-weight: 400;
    display: block;
}
.flooring-menu-wrap .uabb-ib-effect-style1 .uabb-new-ib-content, 
.flooring-menu-wrap .uabb-ib-effect-style1 .uabb-new-ib-title, 
.flooring-menu-wrap .uabb-ib-effect-style1 .uabb-new-ib-title{
    transform: translate3d(0, 0px, 0)!important;
}
.flooring-menu-wrap .uabb-ib-effect-style1 .uabb-new-ib-content{
    opacity: 1!important;
}
.map-wrapp .fl-html .storename{
    margin-bottom: 0px;
}
.map-wrapp .fl-html .storename iframe{
    display: block;
}
.location-row .fl-rich-text{
    display: flex;
    justify-content: center;
}

.top-bar .fl-rich-text {
    display: flex;
    justify-content: center;
}
.location-row .fl-rich-text .storename:first-child{
    margin-right: 10px;
}
.location-row .fl-rich-text > p,
.top-bar .fl-rich-text > p{
    display: none;
}
.top-bar .fl-rich-text .inline_address a,
.location-row .fl-rich-text .inline_address a,
.location-row .fl-rich-text .phone a,
.top-bar .fl-rich-text .phone a{
    display: flex;
    align-items: center;
}
.top-bar .fl-rich-text .inline_address a:hover,
.top-bar .fl-rich-text .phone a:hover *,
.top-bar .fl-rich-text .phone a:hover{
    text-decoration: underline;
}
.top-bar .fl-rich-text .inline_address a:hover:before,
.top-bar .fl-rich-text .phone a:hover:before{
    text-decoration: none!important;
    text-decoration-color: var(--fl-global-accent-color)!important;
}
.location-row .fl-rich-text .inline_address a:before,
.top-bar .fl-rich-text .inline_address a:before{
    content: "\f041";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
    margin-right: 10px;
}
.top-bar .fl-rich-text .storename{
    margin: 0 10px 10px;
}
.location-row .fl-rich-text .phone a:before,
.top-bar .fl-rich-text .phone a:before{
    content: "\f095";
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-size: 22px;
    margin-right: 10px;
}
.location-row .storename .inline_address a{
    margin-right: 10px!important;
}
.header-hours .storename{
    margin-bottom: 0px;
}

.box-content-inner .uabb-infobox-content .uabb-infobox-title-wrap,
.box-content-inner .uabb-infobox-content .uabb-infobox-text-wrap{
    padding: 0 20px;
}
#bottom-form #bottom-form-wrp form .gform_body .gfield_label{
    font-weight: 500!important;
}
#bottom-form #bottom-form-wrp form .ginput_container > input{
    margin-bottom: 0px!important;
}
footer ul.menu li a{
    font-weight: 500!important;
}
footer ul.menu li a:hover *,
footer h5 a:hover{
    text-decoration: underline!important;
}

.header-hours .storename .store-opening-hrs{
    display: flex;
    justify-content: space-evenly;
}
.header-hours .storename .store-opening-hrs li{
    color: #fff;
    font-weight: bold;
    font-size: 14px;
}
.header-hours .storename .store-opening-hrs li span{
    font-weight: 400;
    text-transform: lowercase;
}
.uabb-button .uabb-button-text,
.uabb-button .uabb-btn-two-text {
    font-weight: bold;
    text-transform: uppercase;
}

.storeDetails .uabb-infobox-text  > p, .storeDetails .storename .address a p {
    margin: 0px!important;
    padding: 0px;
}
form .gfield--input-type-captcha .gfield_captcha_container{
    display: flex;
    align-items: center;
}
form .gfield--input-type-captcha .gfield_captcha_input_container {
    margin-left: 20px;
}
.storeDetails ul.storename {
    margin-bottom: 0px;
}
.uabb-infobox-button .uabb-button{
    min-width: 200px;
    padding: 15px 25px!important;
    font-size: 18px;
}
body.blog .fl-archive .row,
body.single .container .row{
    margin-left: 0px!important;
    margin-right: 0px!important;
}

.gallery-menu-wrp ul li.current-menu-item a,
.gallery-menu-wrp ul li.current-menu-item a span{
    font-weight: bold;
}
.copy-right-bar #menu-footer-copy-right-bar li:last-child > a{
    border-right: 0px!important;
}
/* slider height issue css for desktop start here  */
@media(min-width: 991px ){
  .fl-slide-foreground {
     bottom: 0;
     left: 0;
     position: absolute;
     right: 0;
     top: 0;
     display: flex;
     flex-direction: column;
     align-items: center;
     justify-content: center;
 }
 .fl-slide-content-wrap {
     width: 100%;
 }
 .fl-slide-content {
    margin: 0px!important;
}
.fl-slide.fl-slide-text-center .fl-slide-photo img {
    display: inline-block;
}
}
/* slider height issue css for desktop end  here  */


/* Slider height issue on mobile */
@media(max-width: 1370px) {
    #moove_gdpr_cookie_info_bar .moove-gdpr-cookie-notice p{
        display: inline;
    }
}
@media(max-width: 1240px) {
	/* header svg.hamburger-menu {
    background: url(/wp-content/uploads/2024/10/hamburgermenue.webp);
    background-size: cover;
    font-size: 55px;
    } */

    /* header  svg.hamburger-menu>* {
        display: none;
    } */
	.header_desktop_Menu ul#menu-main-menu > li {
		margin: 0px 8px!important;
	}
	.fl-row.roomvoRow .uabb-module-content.uabb-photo {
		position: relative;
		left: -20px;
	}
	.bx-wrapper .bx-controls-auto, .bx-wrapper .bx-pager {
        bottom: 20px !important;
    }
	
}
@media(max-width: 1024px) {
    .location-row .fl-rich-text{
        flex-direction: column;
    }
    body.single .container,
    body.blog .container{
        padding: 0 20px!important;
    }
    div#breadcrumbs .container{
        padding: 0 40px!important;
    }
	.header_desktop_Menu ul#menu-main-menu > li{
		margin: 0px 5px!important;
	}
}

@media(max-width: 992px) {
    .gfield--type-choice .ginput_container_checkbox .gchoice {
        display: flex;
        align-items: flex-start;
    }
    div#breadcrumbs .container{
        padding: 0 20px!important;
    }
    body.blog .container,
    body.single .container{
        padding: 0 10px!important;
    }
    body.blog .fl-archive .row, body.single .container .row{
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    .uabb-infobox-title-wrap h3.uabb-infobox-title br{
        display: none;
    } 
    .box-content-inner .uabb-infobox-content .uabb-infobox-title-wrap, 
    .box-content-inner .uabb-infobox-content .uabb-infobox-text-wrap{
        padding: 0 0px;
    }
    #menu-footer-copy-right-bar li a{
        border-right: none !important;
    }
    .location-row .fl-rich-text{
        align-items: center;
    }
    .map-loc-wrap .fl-module-dual-button .uabb-dual-button{
        justify-content: center!important;
    }
	.facetwp-template .product-grid .product-row>.col-md-4 {
     width: 33.33%;
     float: left;
     clear: none!important;
    }
    .close_sidebar_button, .open_sidebar {
        display: block;
    }
    .facet_filters {
        position: fixed;
        top: 0;
        left: -5px;
        width: 80%;
        height: 100%;
        overflow: auto;
        background-color: #fff;
        z-index: 10;
        left: -1000px;
        -moz-box-shadow: 5px 5px 5px 6px rgba(0,0,0,.4);
        -webkit-box-shadow: 5px 5px 5px 6px rgba(0,0,0,.4);
        box-shadow: 5px 5px 5px 6px rgba(0,0,0,.4);
    }
    .facet_filters {
        z-index: 9991!important;
    }
    #product-list-top-filters .fl-heading, .facetwp-counts, .facetwp-pager, .facetwp-per-page, .open_sidebar {
        text-align: center!important;
    }
    .close_sidebar_button, .open_sidebar {
        display: block;
    }

    .open_sidebar a.fl-button {
        display: inline-block!important;
    }
    .open_sidebar a {
        float: none!important;
    }
    .fa-close:before, .fa-remove:before, .fa-times:before {
        content: "\f00d";
    }
    .close  .fa {
        display: inline-block;
        font: normal normal normal 14px/1 FontAwesome;
        font-size: inherit;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }	
    .facet_filters .close_bar {
        display: block!important;
    }	
    .col-md-5.col-sm-12.product-box > .row > div {
        margin: 0 auto!important;
        text-align: center;
    }
    .fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content{
        padding: 0!important;
    }
	
    .fl-content-slider .fl-slide-bg-photo {
        position: absolute!important;
        min-height: 500px!important;
    }
	.fl-content-slider .fl-slide-foreground .fl-builder-content .fl-row > .fl-row-content-wrap {
		min-height: 500px;
	}
    .fl-slide-mobile-photo {
        z-index: +2;
        position: relative;
        max-height: 500px!important;
        text-align: center!important;
        vertical-align: middle;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		width: 100%;
    }
    .fl-slide-mobile-photo > img{
        padding: 50px;
		max-height: 500px!important;
		width: auto;
		margin: 0 auto;
    }
    .fl-content-slider .fl-slide {
        min-height: 500px !important;
		max-height: 500px !important;
    }
	.product-attributes table {
		table-layout: fixed!important;
	}
	.fl-content-slider .fl-slide-bg-link {
	    z-index: +2;
	}	
	.DualRoomvoCenter .uabb-dual-button {
		justify-content: center;
	}
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content .uabb-infobox-title, 
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content .uabb-infobox-title-prefix {
		font-size: 30px!important;
		line-height: 1.2em!important;
		text-shadow: 0px 0px 12px #000;
	}
	.gform_wrapper.gravity-theme .gfield.gfield--width-half {
		grid-column: span 12 !important;
		-ms-grid-column-span: 12 !important;
	}
    .top-bar .fl-rich-text{
        flex-direction: column;
        align-items: center;
    }
    .storeDetails .uabb-infobox-text  > p, 
    .storeDetails .storename .address a p,
    .storeDetails .storename .phone{
        text-align: center!important;
    }
    .storeDetails .storename .store-opening-hrs{
        padding: 0px!important;
        text-align: center!important;
    }
    .devider-wrap .uabb-separator {
        width: 100%!important;
    }
    .row.search-row{
        margin: 0px auto;
    }
	.fl-module-content-slider .fl-slide-0 .fl-slide-title,
	.fl-module-content-slider .fl-slide-0 .fl-slide-text,
	.fl-module-content-slider .fl-slide-0 .fl-slide-text *{
		color: #fff;
	}
	.uabb-module-content.uabb-photo-gallery.uabb-gallery-grid3 {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
	}
	.uabb-module-content.uabb-photo-gallery.uabb-gallery-grid3 .uabb-photo-gallery-content img{
		width: auto !important;
	}
    div#mm-product-details .product-detail-layout-6 .color_variations_slider_1 .slide.color-box .color-boxs-inners.active .swatch-img-holder a:after,
    div#mm-product-details .product-detail-layout-6 .product_gallery_slider .toggle-image-thumbnails .toggle-image-holder.active a:after{
        line-height: 23px;
    }
    div#mm-product-details .product-detail-layout-6 .button-wrapper a{
        font-size: 15px;
    }
}
@media (max-width: 767px){
	.fl-builder-content .fl-col.header-right-menu{
		width: 70% !important;
	}
	.fl-builder-content .fl-col.header-right-search{
		width: 30% !important;
	}
	.fl-module.fl-module-icon.custom_searchHeader{
		text-align: center;
	}
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content .uabb-infobox-title, 
	.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content .uabb-infobox-title-prefix {
		font-size: 22px!important;
	}
}
@media (max-width: 500px){
    body.blog .container, 
    body.single .container{
        padding: 0 20px!important;
    }
    .uabb-infobox-text-wrap ul{
        padding-left: 20px;
        text-align: left!important;
    }
    .gform_wrapper.gravity-theme .gfield-choice-input+label{
        max-width: calc(100% - 2px)!important;
    }
	.gform_wrapper .ginput_container.ginput_container_checkbox input {
		margin-top: 2px;
	}
    .facetwp-template .product-grid .product-row>.col-md-4 {
       width: 100%;
   }
   /* div#mm-product-list .row>.top-pager{
    justify-content: center;
   } */
}
@media (max-width: 499px){
	.fl-builder-content .fl-col.header-right-menu{
		width: 50% !important;
	}
	.fl-builder-content .fl-col.header-right-search{
		width: 50% !important;
	}
}


@media screen and (min-device-width: 993px) and (max-device-width: 1120px) { 
    div#mm-product-details .product-detail-layout-6 .product-box .row:first-child .col-md-6.text-right img {
        max-width: 100%;
    }
}

